Album: DELTARUNE Chapter 1 OST
Directory: deltarune-ch1-ost
Suffix Track Directories: true
Directory Suffix: ch1
Always Reference Tracks By Directory: true
Artists:
- Toby Fox
Date: November 1, 2018
Date Added: January 12, 2021
URLs:
- https://tobyfox.bandcamp.com/album/deltarune-chapter-1-ost
- https://www.youtube.com/playlist?list=OLAK5uy_lTzhIII4QNQ8oQDT-4okKVtmoQqdFBiMs
- https://open.spotify.com/album/6putGW0KxGMrgTZzplp2pF
Cover Artists:
- Toby Fox
Cover Art File Extension: png
Color: '#e6029a'
Groups:
- UNDERTALE & DELTARUNE
- Toby Fox
- Beyond
Wallpaper Artists:
- Toby Fox
Wallpaper Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    background-position-y: 25%;
Wallpaper File Extension: png
---
Track: ANOTHER HIM
Main Release: ANOTHER HIM
Duration: 0:48
URLs:
- https://tobyfox.bandcamp.com/track/another-him
- https://www.youtube.com/watch?v=XEdoMoV4D6k
- https://open.spotify.com/track/63K6koyn1kUIXj4soQ9wNl
---
Track: Beginning
Main Release: track:beginning-deltarune
Duration: 0:57
URLs:
- https://tobyfox.bandcamp.com/track/beginning
- https://www.youtube.com/watch?v=NlrYJXWF-yQ
- https://open.spotify.com/track/5NiD264RGry4WmWRRAZ0uN
---
Track: School
Main Release: track:school-deltarune
Duration: 1:20
URLs:
- https://tobyfox.bandcamp.com/track/school
- https://www.youtube.com/watch?v=xbUi1uDwPAY
- https://open.spotify.com/track/1xIYcuzRrYEfMkh7CjSKoF
---
Track: Susie
Main Release: Susie
Duration: 0:27
URLs:
- https://tobyfox.bandcamp.com/track/susie
- https://www.youtube.com/watch?v=C3klVnJpCFY
- https://open.spotify.com/track/72tN7vUHvkke6lUwCb2lDy
---
Track: The Door
Main Release: The Door
Duration: 0:41
URLs:
- https://tobyfox.bandcamp.com/track/the-door
- https://www.youtube.com/watch?v=iJtIX0sQn0o
- https://open.spotify.com/track/0r1IrLoXomZ3JFSd4Khp1h
---
Track: Cliffs
Main Release: track:cliffs-deltarune
Duration: 0:35
URLs:
- https://tobyfox.bandcamp.com/track/cliffs
- https://www.youtube.com/watch?v=5xmcQqEj3G4
- https://open.spotify.com/track/5PiPRr9KGpqWW12Kwq3FsV
---
Track: The Chase
Main Release: The Chase
Duration: 0:33
URLs:
- https://tobyfox.bandcamp.com/track/the-chase
- https://www.youtube.com/watch?v=hWWVWfQW1H4
- https://open.spotify.com/track/1PnxSUmMmpIDWWBhMEY56C
---
Track: The Legend
Main Release: The Legend
Duration: 1:51
URLs:
- https://tobyfox.bandcamp.com/track/the-legend
- https://www.youtube.com/watch?v=PibYmujLubI
- https://open.spotify.com/track/1ZA8wuVp91YbS1uif1hyYR
---
Track: Lancer
Main Release: track:lancer-deltarune
Duration: 0:48
URLs:
- https://tobyfox.bandcamp.com/track/lancer
- https://www.youtube.com/watch?v=GAhBQH0Kf1I
- https://open.spotify.com/track/2uE9ZTSf2wJINqCHOrV6a0
---
Track: Rude Buster
Main Release: Rude Buster
Duration: 1:15
URLs:
- https://tobyfox.bandcamp.com/track/rude-buster
- https://www.youtube.com/watch?v=GPL5Hkl11IQ
- https://open.spotify.com/track/322mgWaD4DetiHmoDVlwWc
---
Track: Empty Town
Main Release: Empty Town
Duration: 1:23
URLs:
- https://tobyfox.bandcamp.com/track/empty-town
- https://www.youtube.com/watch?v=p8jCS2nSMmI
- https://open.spotify.com/track/6Z9eoMfegGE6pQc9Toawnd
---
Track: Weird Birds
Main Release: Weird Birds
Duration: 0:16
URLs:
- https://tobyfox.bandcamp.com/track/weird-birds
- https://www.youtube.com/watch?v=YPLn6R2T5Qw
- https://open.spotify.com/track/3XFaNF6EbDJdSr3InmAxJO
---
Track: Field of Hopes and Dreams
Main Release: Field of Hopes and Dreams
Duration: 2:41
URLs:
- https://tobyfox.bandcamp.com/track/field-of-hopes-and-dreams
- https://www.youtube.com/watch?v=ymNgfwgh1TU
- https://open.spotify.com/track/2W90IO8eRnFg1qsPunKm9B
---
Track: Fanfare (from Rose of Winter)
Main Release: Fanfare (from Rose of Winter)
Duration: 0:15
URLs:
- https://tobyfox.bandcamp.com/track/fanfare-from-rose-of-winter
- https://www.youtube.com/watch?v=OmMdXpuscRY
- https://open.spotify.com/track/1r3DdJ79HTJ2V62OipRyoC
---
Track: Lantern
Main Release: track:lantern-deltarune
Duration: 1:08
URLs:
- https://tobyfox.bandcamp.com/track/lantern
- https://www.youtube.com/watch?v=5kJ4JJSsJMQ
- https://open.spotify.com/track/0fBXFpNA9Movn5G2WHPgbM
---
Track: I'm Very Bad
Main Release: I'm Very Bad
Duration: 0:13
URLs:
- https://tobyfox.bandcamp.com/track/im-very-bad
- https://www.youtube.com/watch?v=_km4FuXOCbs
- https://open.spotify.com/track/6actYECaeFH1vOyOUCvTT9
---
Track: Checker Dance
Main Release: Checker Dance
Duration: 1:18
URLs:
- https://tobyfox.bandcamp.com/track/checker-dance
- https://www.youtube.com/watch?v=j54JPLQWdyQ
- https://open.spotify.com/track/6p3ckEGHB7tIiBmHLWZlVf
---
Track: Quiet Autumn
Main Release: Quiet Autumn
Duration: 0:49
URLs:
- https://tobyfox.bandcamp.com/track/quiet-autumn
- https://www.youtube.com/watch?v=SWAQzCNeGWg
- https://open.spotify.com/track/6jNxEc8nmpFBj3Pje7BVbx
---
Track: Scarlet Forest
Main Release: Scarlet Forest
Duration: 2:08
URLs:
- https://tobyfox.bandcamp.com/track/scarlet-forest
- https://www.youtube.com/watch?v=h2B5F8skpGE
- https://open.spotify.com/track/4zLEqCe2KCWBJLKN3RyWAG
---
Track: Thrash Machine
Main Release: Thrash Machine
Duration: 0:54
URLs:
- https://tobyfox.bandcamp.com/track/thrash-machine
- https://www.youtube.com/watch?v=imH2hItIFlk
- https://open.spotify.com/track/2gafFAtDIGgDQLiEpRokIx
---
Track: Vs. Lancer
Main Release: Vs. Lancer
Duration: 0:42
URLs:
- https://tobyfox.bandcamp.com/track/vs-lancer
- https://www.youtube.com/watch?v=Ce-gU8G6Vik
- https://open.spotify.com/track/2LsYIw2gn24nkzgwA2g4gw
---
Track: Basement
Main Release: track:basement-deltarune
Duration: 0:27
URLs:
- https://tobyfox.bandcamp.com/track/basement
- https://www.youtube.com/watch?v=Cnrvt1h5La4
- https://open.spotify.com/track/1XfSpjUBuZwrNUDV8AbYpZ
---
Track: Imminent Death
Main Release: Imminent Death
Duration: 0:20
URLs:
- https://tobyfox.bandcamp.com/track/imminent-death
- https://www.youtube.com/watch?v=Ud9mGWvkjJQ
- https://open.spotify.com/track/1aSimBo97eJ6bHr5vrpoKd
---
Track: Vs. Susie
Main Release: Vs. Susie
Duration: 1:21
URLs:
- https://tobyfox.bandcamp.com/track/vs-susie
- https://www.youtube.com/watch?v=cGuDpoJNImA
- https://open.spotify.com/track/5ydKiJ69LWOzfSya9ojhE4
---
Track: Card Castle
Main Release: Card Castle
Duration: 1:01
URLs:
- https://tobyfox.bandcamp.com/track/card-castle
- https://www.youtube.com/watch?v=tvjuTn9LZwY
- https://open.spotify.com/track/6JuC5mhOzqPt8lEGfQJQ05
---
Track: Rouxls Kaard
Main Release: Rouxls Kaard
Duration: 0:19
URLs:
- https://tobyfox.bandcamp.com/track/rouxls-kaard
- https://www.youtube.com/watch?v=yfC8OU2YtNo
- https://open.spotify.com/track/6cQuiiADGJDs4H7SfIJdYF
---
Track: April 2012
Main Release: April 2012
Duration: 0:20
URLs:
- https://tobyfox.bandcamp.com/track/april-2012
- https://www.youtube.com/watch?v=KWed1KcG-GA
- https://open.spotify.com/track/0HuvIX3Jul87KRTOGpGr9P
---
Track: Hip Shop
Main Release: Hip Shop
Duration: 0:39
URLs:
- https://tobyfox.bandcamp.com/track/hip-shop
- https://www.youtube.com/watch?v=D83BxptHcRc
- https://open.spotify.com/track/2ASkgao4Nv7FtY9AjASDNQ
---
Track: Gallery
Main Release: track:gallery-deltarune
Duration: 0:12
URLs:
- https://tobyfox.bandcamp.com/track/gallery
- https://www.youtube.com/watch?v=L0MAep7ml3A
- https://open.spotify.com/track/5zDC9xOmwH1yb7KttqbaDH
---
Track: Chaos King
Main Release: Chaos King
Duration: 1:46
URLs:
- https://tobyfox.bandcamp.com/track/chaos-king
- https://www.youtube.com/watch?v=tPwzoZ-e664
- https://open.spotify.com/track/5Y8awVkb5cXvlDyH1kIXaN
---
Track: Darkness Falls
Main Release: Darkness Falls
Duration: 1:06
URLs:
- https://tobyfox.bandcamp.com/track/darkness-falls
- https://www.youtube.com/watch?v=snyWVFZBFBM
- https://open.spotify.com/track/1eodgnlUYiH3s0q99vk18p
---
Track: The Circus
Main Release: The Circus
Duration: 0:51
URLs:
- https://tobyfox.bandcamp.com/track/the-circus
- https://www.youtube.com/watch?v=qCNztya--aw
- https://open.spotify.com/track/1N2FBAFlTdHDCRUXq0XHPf
---
Track: THE WORLD REVOLVING
Main Release: THE WORLD REVOLVING
Duration: 1:41
URLs:
- https://tobyfox.bandcamp.com/track/the-world-revolving
- https://www.youtube.com/watch?v=Z01Tsgwe2dQ
- https://open.spotify.com/track/5QBozbgRWIYDSriHCRTsXd
---
Track: Friendship
Main Release: track:friendship-deltarune
Duration: 2:40
URLs:
- https://tobyfox.bandcamp.com/track/friendship
- https://www.youtube.com/watch?v=RQQ14PKhcs8
- https://open.spotify.com/track/2R6MB4GkUVnRwLN5VXHiDF
---
Track: THE HOLY
Main Release: THE HOLY
Duration: 0:48
URLs:
- https://tobyfox.bandcamp.com/track/the-holy
- https://www.youtube.com/watch?v=8-n6HhNO57E
- https://open.spotify.com/track/2DORTEXJd9o5Gdhr57M5yC
---
Track: Your Power
Main Release: Your Power
Duration: 0:13
URLs:
- https://tobyfox.bandcamp.com/track/your-power
- https://www.youtube.com/watch?v=YeU41eDS90A
- https://open.spotify.com/track/4eLHWCv6pLrxvpKomdGx5w
---
Track: A Town Called Hometown
Main Release: A Town Called Hometown
Duration: 1:53
URLs:
- https://tobyfox.bandcamp.com/track/a-town-called-hometown
- https://www.youtube.com/watch?v=bYORCOOYc00
- https://open.spotify.com/track/1He6isaU9SoB6GzIM2lx6Z
---
Track: You Can Always Come Home
Main Release: You Can Always Come Home
Duration: 1:40
URLs:
- https://tobyfox.bandcamp.com/track/you-can-always-come-home
- https://www.youtube.com/watch?v=ntHQOPH7CaU
- https://open.spotify.com/track/1pZrOGjhNld3S2QHdEt87N
---
Track: Don't Forget
Main Release: Don't Forget
Duration: 0:51
URLs:
- https://tobyfox.bandcamp.com/track/dont-forget
- https://www.youtube.com/watch?v=YLeid-bIRQA
- https://open.spotify.com/track/7y6NbGuLZuNW0lVaPnYx22
---
Track: Before the Story
Main Release: track:before-the-story
Duration: 1:28
URLs:
- https://tobyfox.bandcamp.com/track/before-the-story
- https://www.youtube.com/watch?v=_0pFoKrY5TU
- https://open.spotify.com/track/4AwX5ALZ1RxU9x29ispTyS
